## offsec-courses 2025.3.0

=== debian/changelog ===
offsec-courses (2025.3.0) kali-dev; urgency=medium

  * powershell-empire is not available on armel anymore

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 18 Jun 2025 11:27:49 +0700

offsec-courses (2025.2.0) kali-dev; urgency=medium

  * wine is not available on armel anymore

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 May 2025 11:17:58 +0700

offsec-courses (2025.1.1) kali-dev; urgency=medium

  * cutycapt is not available on armel

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 25 Feb 2025 12:27:00 +0700

offsec-courses (2025.1.0) kali-dev; urgency=medium

  * Update dependency: freerdp2-x11 -> freerdp3-x11

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Jan 2025 13:11:36 +0700

offsec-courses (2024.4.1) kali-dev; urgency=medium

  * Update the web browser dependencies
  * Add lintian-override for offsec-awae-python2

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 04 Oct 2024 10:28:07 +0700

offsec-courses (2024.4.0) kali-dev; urgency=medium

  * Remove leafpad from the offsec-pwk metapackage

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 03 Oct 2024 14:46:46 +0700

offsec-courses (2024.2.3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Drop openjdk-11-jdk-headless for armel and armhf

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 15 May 2024 11:20:55 +0700

offsec-courses (2024.2.2) kali-dev; urgency=medium

  * Fun with Makefile

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 10 May 2024 22:34:34 +0700

offsec-courses (2024.2.1) kali-dev; urgency=medium

  * Skip auto_build target for armel and armhf

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 10 May 2024 21:50:13 +0700

offsec-courses (2024.2.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Fix test to use www.kali.org

  [ Arnaud Rebillout ]
  * Drop python2 for armel and armhf

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 10 May 2024 21:00:23 +0700

offsec-courses (2023.3.2) kali-dev; urgency=medium

  * Properly limit binutils to supported architectures

 -- Steev Klimaszewski <steev@kali.org>  Fri, 30 Jun 2023 22:09:48 -0500

offsec-courses (2023.3.1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * CI: disable piuparts

  [ Steev Klimaszewski ]
  * Add EXP-100 metapackage
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 28 Jun 2023 21:05:19 -0500

offsec-courses (2023.2.2) kali-dev; urgency=medium

  * Fix bloodhound: only available on amd64 and arm64

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Apr 2023 14:40:32 +0200

offsec-courses (2023.2.1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Steev Klimaszewski ]
  * Add new dependencies for PWK2023
  * Use netcat-traditional for PWK dependency.
  * Add python3-wsgidav
  * Prepare for Release

  [ Sophie Brun ]
  * Do not use dh-python to build the package
  * Bump Standards-Version to 4.6.2 (no change)

 -- Steev Klimaszewski <steev@kali.org>  Wed, 29 Mar 2023 15:29:57 -0500

offsec-courses (2021.1.2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Rename course EXP-301 & remove un-used

  [ Raphaël Hertzog ]
  * Add chisel to offsec-pen300

  [ Arnaud Rebillout ]
  * debhelper-compat = 13, Standards-Version = 4.5.1
  * Fix lintian extended-description-line-too-long

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 15 Feb 2021 09:53:48 +0700

offsec-courses (2021.1.1) kali-dev; urgency=medium

  * Add PEN-300/PEN-301

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Jan 2021 16:11:47 +0000

offsec-courses (2021.1.0) kali-dev; urgency=medium

  * Add PowerShell-Empire to PWK

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 19 Jan 2021 15:43:17 +0000

offsec-courses (2020.3.2) kali-dev; urgency=medium

  * Fix distribution

 -- Steev Klimaszewski <steev@kali.org>  Mon, 06 Jul 2020 12:37:52 -0500

offsec-courses (2020.3.1) kali-dev; urgency=medium

  * Make hashcat available on all but armel

 -- Steev Klimaszewski <steev@kali.org>  Mon, 06 Jul 2020 10:44:42 -0500

offsec-courses (2020.3.0) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 May 2020 14:34:59 +0200
