=== debian/control ===
Source: offsec-courses
Section: metapackages
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
           Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               libssl-dev,
               python2-dev [!armel !armhf],
               python-cffi (>= 1.14.0-2kali2) [!armel !armhf],
Standards-Version: 4.7.0
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/offsec-courses.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/offsec-courses

Package: offsec-awae
Architecture: any
Depends: kali-linux-core,
         offsec-awae-python2 [!armel !armhf],
         burpsuite [amd64],
         firefox-esr [!armel] | dillo [armel] | firefox-esr:armhf [arm64] | firefox | www-browser,
         freerdp3-x11,
         impacket-scripts,
         netcat-traditional,
         openjdk-11-jdk-headless [!armel !armhf],
         rdesktop,
         ${misc:Depends}
Description: Resources for OffSec's AWAE/WEB-300
 This is Kali Linux, the most advanced penetration testing and security
 auditing distribution.
 .
 This metapackage depends on the resources required for OffSec's
 AWAE/WEB-300/OSWE.


Package: offsec-awae-python2
Section: python
# Architecture: any [!armel !armhf]
Architecture: amd64 arm64 i386
Depends: python-cffi (>= 1.14.0-2kali2),
         python2,
         ca-certificates,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: python-cryptography
Description: Python 2 resources for OffSec's AWAE/WEB-300
 This package provides the Python 2 resources for OffSec's AWAE, and it depends
 on the resources required for OffSec's AWAE/WEB-300/OSWE.

Package: offsec-pwk
Architecture: any
Depends: kali-linux-core,
         apache2,
         atftp,
         axel,
         bloodhound [amd64 arm64],
         burpsuite [amd64],
         busybox,
         cewl,
         chisel,
         crackmapexec,
         crowbar,
         crunch,
         curl,
         cutycapt [!armel],
         default-libmysqlclient-dev,
         dirb,
         dnscat2,
         dnsenum,
         dnsmasq-base,
         dnsrecon,
         enum4linux,
         evil-winrm,
         exe2hexbat,
         exploitdb,
         firefox-esr [!armel] | dillo [armel] | firefox-esr:armhf [arm64] | firefox | www-browser,
         freerdp3-x11,
         gobuster,
         gpp-decrypt,
         hashcat [!armel],
         hashid,
         httptunnel,
         hydra,
         impacket-scripts,
         iproute2,
         iptables,
         john,
         kali-tools-windows-resources,
         kerberoast,
         libimage-exiftool-perl,
         masscan,
         medusa,
         metasploit-framework,
         mimikatz,
         mingw-w64,
         nano,
         nbtscan,
         ncat,
         netcat-traditional,
         network-manager,
         nikto,
         nmap,
         onesixtyone,
         openssl,
         openvpn,
         passing-the-hash,
         peass,
         postgresql-client-common,
         powercat,
         powershell [amd64],
         powershell-empire [!armel],
         proxychains,
         pure-ftpd,
         python3,
         python3-impacket,
         python3-wsgidav,
         rdesktop,
         recon-ng,
         responder,
         rinetd,
         seclists,
         shellter [amd64 i386],
         smbclient,
         snmp,
         socat,
         sqlmap,
         sshuttle,
         swaks,
         tcpdump,
         theharvester,
         wce,
         wget,
         whatweb,
         whois,
         wine [!armel],
         wireshark,
         wpscan,
         xxd,
         ${misc:Depends}
Description: Resources for OffSec's PWK2/PEN-200
 This is Kali Linux, the most advanced penetration testing and security
 auditing distribution.
 .
 This metapackage depends on the resources required for OffSec's
 PWK2/PEN-200/OSCP.

Package: offsec-pen300
Architecture: any
Depends: kali-linux-core,
         chisel,
         creddump7,
         dnscat2,
         gobuster,
         hashcat [!armel],
         impacket-scripts,
         john,
         metasploit-framework,
         proxychains4,
         responder,
#sharpshooter,
         apache2,
         firefox-esr [!armel] | dillo [armel] | firefox-esr:armhf [arm64] | firefox | www-browser,
         gcc,
         golang,
         krb5-user,
         nmap,
         powershell [amd64],
         python3,
         rdesktop,
         samba,
         openssh-client,
         openssh-server,
         tigervnc-viewer,
         wireshark,
         freerdp3-x11,
         ${misc:Depends}
Description: Resources for OffSec's ETBD/PEN-300
 This is Kali Linux, the most advanced penetration testing and security
 auditing distribution.
 .
 This metapackage depends on the resources required for OffSec's
 ETBD/PEN-300/OSEP.

Package: offsec-exp100
Architecture: any
Depends: kali-linux-core,
        binutils-aarch64-linux-gnu [!armel !armhf],
        binutils-arm-linux-gnueabihf [!armel],
        gdb-multiarch,
        qemu-user,
        ${misc:Depends}
Description: Resources for OffSec's EXP-100 path
 This is Kali Linux, the most advanced penetration testing and security
 auditing distribution.
 .
 This metapackage depends on the resources required for OffSec's
 EXP-100 course.

Package: offsec-exp301
Architecture: any
Depends: kali-linux-core,
# IDA Pro Free v7.0,
         impacket-scripts,
         metasploit-framework,
         python3,
         rdesktop,
         ${misc:Depends}
Description: Resources for OffSec's WUMED/EXP-301
 This is Kali Linux, the most advanced penetration testing and security
 auditing distribution.
 .
 This metapackage depends on the resources required for OffSec's
 WUMED/EXP-301/OSED.
