## offsec-courses 2025.4.0

=== debian/changelog ===
offsec-courses (2025.4.0) kali-dev; urgency=medium

  * Drop armel

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 25 Sep 2025 21:51:42 +0700
