=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                libssl-dev,
-               python2-dev [!armel !armhf],
-               python-cffi (>= 1.14.0-2kali2) [!armel !armhf],
+               python2-dev [!armhf],
+               python-cffi (>= 1.14.0-2kali2) [!armhf],
 Standards-Version: 4.7.0
 Homepage: https://www.kali.org
 Vcs-Git: https://gitlab.com/kalilinux/packages/offsec-courses.git
@@ -16,13 +16,13 @@
 Package: offsec-awae
 Architecture: any
 Depends: kali-linux-core,
-         offsec-awae-python2 [!armel !armhf],
+         offsec-awae-python2 [!armhf],
          burpsuite [amd64],
-         firefox-esr [!armel] | dillo [armel] | firefox-esr:armhf [arm64] | firefox | www-browser,
+         firefox-esr | firefox-esr:armhf [arm64] | firefox | www-browser,
          freerdp3-x11,
          impacket-scripts,
          netcat-traditional,
-         openjdk-11-jdk-headless [!armel !armhf],
+         openjdk-11-jdk-headless [!armhf],
          rdesktop,
          ${misc:Depends}
 Description: Resources for OffSec's AWAE/WEB-300
@@ -35,7 +35,7 @@
 
 Package: offsec-awae-python2
 Section: python
-# Architecture: any [!armel !armhf]
+# Architecture: any [!armhf]
 Architecture: amd64 arm64 i386
 Depends: python-cffi (>= 1.14.0-2kali2),
          python2,
@@ -62,7 +62,7 @@
          crowbar,
          crunch,
          curl,
-         cutycapt [!armel],
+         cutycapt,
          default-libmysqlclient-dev,
          dirb,
          dnscat2,
@@ -73,11 +73,11 @@
          evil-winrm,
          exe2hexbat,
          exploitdb,
-         firefox-esr [!armel] | dillo [armel] | firefox-esr:armhf [arm64] | firefox | www-browser,
+         firefox-esr | firefox-esr:armhf [arm64] | firefox | www-browser,
          freerdp3-x11,
          gobuster,
          gpp-decrypt,
-         hashcat [!armel],
+         hashcat,
          hashid,
          httptunnel,
          hydra,
@@ -108,7 +108,7 @@
          postgresql-client-common,
          powercat,
          powershell [amd64],
-         powershell-empire [!armel],
+         powershell-empire,
          proxychains,
          pure-ftpd,
          python3,
@@ -132,7 +132,7 @@
          wget,
          whatweb,
          whois,
-         wine [!armel],
+         wine,
          wireshark,
          wpscan,
          xxd,
@@ -151,7 +151,7 @@
          creddump7,
          dnscat2,
          gobuster,
-         hashcat [!armel],
+         hashcat,
          impacket-scripts,
          john,
          metasploit-framework,
@@ -159,7 +159,7 @@
          responder,
 #sharpshooter,
          apache2,
-         firefox-esr [!armel] | dillo [armel] | firefox-esr:armhf [arm64] | firefox | www-browser,
+         firefox-esr | firefox-esr:armhf [arm64] | firefox | www-browser,
          gcc,
          golang,
          krb5-user,
@@ -184,8 +184,8 @@
 Package: offsec-exp100
 Architecture: any
 Depends: kali-linux-core,
-        binutils-aarch64-linux-gnu [!armel !armhf],
-        binutils-arm-linux-gnueabihf [!armel],
+        binutils-aarch64-linux-gnu [!armhf],
+        binutils-arm-linux-gnueabihf,
         gdb-multiarch,
         qemu-user,
         ${misc:Depends}
