=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@

# Skip for arches that don't have python 2
ifeq (,$(filter armhf,$(DEB_HOST_ARCH)))
override_dh_auto_build:
	patch -p1 <remove-version-check.patch
	cd cryptography-source && /usr/bin/python2 setup.py build
endif
