=== debian/tests/control ===
Test-Command: debian/tests/test-import.py
Depends: offsec-awae-python2
